@media (min-width: 550px) {
  .single-text {
    padding: 0 23px;
  }
}

.single-text a:hover {
  color: #fff;
}

@media (min-width: 820px) {
  .tb_main {
    padding: 23px 20px 6px;
  }
}

@media (min-width: 820px) {
  .tb_text h3 {
    margin-top: 20px;
    margin-bottom: 17px;
  }
}

.tb_text p a:hover {
  color: #fff;
}

@media (min-width: 820px) {
  .tb_text p img {
    margin: 20px 0;
  }
}

@media (min-width: 550px) {
  .tb_text blockquote {
    margin: 20px 0 30px;
  }
}

.tb_toggler:hover {
  background: #3B80BF;
}

.tb_toggler.active span:first-child {
  display: none;
}

.tb_toggler.active span:last-child {
  display: inline;
}

@media (min-width: 550px) {
  .a_sublink {
    float: left;
    width: 50%;
  }
}

@media (min-width: 550px) {
  .a_submenu {
    margin-bottom: 7px;
  }
}

@media (min-width: 550px) {
  .q_author {
    margin-top: 12px;
  }
}

@media (min-width: 550px) {
  .bq-with-btn {
    padding-right: 220px;
  }
}

@media (min-width: 550px) {
  .bq_btn {
    position: absolute;
    top: 26px;
    right: 21px;
    margin: 0;
  }
}


/* ADDON */
@media (min-width: 550px) {
  .tb_text p img.alignright {
    width: 44.6%;
    float: right;
    margin: 10px 0 10px 16px;
  }

  .tb_text p img.alignleft {
    width: 44.6%;
    float: left;
    margin: 10px 16px 10px 0;
  }
}